Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-0252
Description:internal/XMLReader.cpp in Apache Xerces-C before 3.1.2 allows remote attackers to cause a denial of service (segmentation fault and crash) via crafted XML data.
Test IDs: 1.3.6.1.4.1.25623.1.0.869143   1.3.6.1.4.1.25623.1.0.869151   1.3.6.1.4.1.25623.1.0.869144   1.3.6.1.4.1.25623.1.0.869524   1.3.6.1.4.1.25623.1.0.882212   1.3.6.1.4.1.25623.1.0.869142   1.3.6.1.4.1.25623.1.0.871384   1.3.6.1.4.1.25623.1.0.869679   1.3.6.1.4.1.25623.1.0.703199   1.3.6.1.4.1.25623.1.0.123088  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-0252
BugTraq ID: 73252
http://www.securityfocus.com/bid/73252
Debian Security Information: DSA-3199 (Google Search)
http://www.debian.org/security/2015/dsa-3199
https://www.exploit-db.com/exploits/36906/
http://lists.fedoraproject.org/pipermail/package-announce/2015-March/152882.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-March/153887.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-March/153829.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-March/153094.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-March/153923.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-March/153903.html
http://packetstormsecurity.com/files/131756/Apache-Xerces-C-XML-Parser-Denial-Of-Service.html
RedHat Security Advisories: RHSA-2015:1193
http://rhn.redhat.com/errata/RHSA-2015-1193.html
http://www.securitytracker.com/id/1032254
SuSE Security Announcement: openSUSE-SU-2016:0966 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-04/msg00012.html




© 1998-2021 E-Soft Inc. All rights reserved.